﻿/*Icones*/

.iconStatus::after {
  content: "";
  width: 12px;
  height: 12px;
  position: relative;
  border-radius: 12px;
  background: var(--bs-secondary);
  border: 0 !important;
  display: block;
}

.iconStatus.on::after {
    background: var(--bs-success)
}

.iconStatus.aus::after {
    background: var(--bs-warning);
}

.iconStatus.ocu::after {
    background: var(--bs-danger);
}

.iconStatus.off::after {
    background: var(--bs-secondary);
}

.dropdown-menu .iconStatus {
    width: 12px;
    height: 12px;

}

/*Pagina inicial (Barra)*/

.barra {
    /*background: url(../images/bg_barra.png) no-repeat;*/
    /*width: 200px;*/
    /*height: 41px;*/
    position: fixed;
    bottom: -3px;
    right: 10px;
    font-weight: bold;
    z-index: 9999;
}

    .barra.chamada {
        background: var(--bs-warning);
        border: 3px solid var(--bs-warning);
        border-radius: var(--bs-border-radius);
    }

    .barra .iconStatus {
        cursor: pointer;
        font-size: 0.75rem;
        display: flex;
        gap: 0.5rem;
        align-items: center;
    }

    /*.barra ul {
        position: absolute;
        top: -111px;
        left: -2px;
        display: none
    }

        .barra ul li {
            background: url(../images/bg_list.png) no-repeat;
            margin-top: -3px;
            width: 141px;
            height: 31px;
            line-height: 33px;
            font-family: arial;
            font-size: 11px;
            color: #575757;
            cursor: pointer;
        }

            .barra ul li .iconStatus {
                float: left;
                margin: 11px 15px 0 13px;
            }
            */